<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "paddingRight";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-a-d-d-i-n-g-R-i-g-h-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>